Subject: Re: bug#75676: Request for merging "gnome-team" branch

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 28 Feb 2025 21:04:44 +0100

Am Mittwoch, dem 26.02.2025 um 10:53 +0100 schrieb Ludovic Courtès:
> Hi Liliana,
> 
> Liliana Marie Prikler <[email-masked]> skribis:
> 
> > It's a tough call.  QA looks red for gnome-team on everything but
> > x86_64 [1] and I will be away for a few days starting tomorrow with
> > no access to my commit machine.  We could still merge today and fix
> > the breakages later, but I fully understand if that's not what we
> > want.
> 
> What’s the status of the branch?
> 
> There seems to be a growing list of branches waiting to be merged
> after this one:
> 
>   https://qa.guix.gnu.org/
Substitutes look good atm – I particularly like that we have 49% armhf
packages over on bordeaux – but there's no comparison to the merge
base, I do need a rebase and if possible I'd like to know that the
branch is good to go for ARM/RISC-V users too.

Cheers